@charset "utf-8";
/* CSS Document */
@media only screen and (min-width:901px) {
#nav-container{
	display:block!important;
	}
#search{
	display:block!important;
	}
}

@media only screen and (min-width:0px) and (max-width:960px) {
#footer-left{
	width:45%;
	}
#footer-nav li{
	margin-right:15px;
	}
}

@media only screen and (min-width:0px) and (max-width:940px) {
	#logo{ margin-right: 32px;}
}

@media only screen and (min-width:0px) and (max-width:900px) {
#header, #contact{
	height:100%;
	margin-bottom:0px;
	}
#contact.verticalCon > div{ width: 100%; text-align: right;}
#header-right{
	width:60%;
	height:100%;
	}
.menuBox{
	z-index:9;
	position:relative;
	display:block;
	margin-top:-4px;
	border-top:#fff solid 2px;
	}
.menuBox a{
	padding:12px;
	padding-left:50px;
	background-color:#404040;
	color:#fff;
	display:inline-block;
	width:33.33%;
	border-left:#fff solid 1px;
	border-right:#fff solid 1px;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:10px center;
	}
.menuBox a.active{
	background-color:#002395;
	}
.menuBox a:first-child{
	border-left:0px;
	}
.menuBox a:last-child{
	border-right:0px;
	}

#nav-container{
	position:absolute;
	left:0px;
	background-color:#002395;
	padding:10px;
	z-index:99;
	top:173px;
	border-top:#fff solid 2px;
	}
#nav{
	float:left;
	width:100%;
	}
#nav li{
	width:100%;
	margin:0px;
	padding:8px;
	border-bottom:#fff solid 1px;
	}
#nav li:last-child{
	border-bottom:0px;
	}
#nav li a{
	font-size:18px;
	}
#nav-container{
	display:none;
	}

#header-right #search{
	position:absolute;
	left:0px;
	background-color:#002395;
	padding:10px;
	z-index:99;
	top:173px;
	border-top:#fff solid 2px;
	width:100%;
	margin:0px;
	}
#header-right #search div{
	padding-right:150px;
	position:relative;
	}
#header-right #searchtext{
	width:100%;
	height:40px;
	font-size:18px;
	border:0px;
	border-radius:4px;
	-webkit-appearance: none;
-moz-appearance:    none;
appearance:        none;
	}
#header-right #searchsubmit{
	width:140px;
	height:40px;
	right:0px;
	top:0px;
	margin:0px;
	position:absolute;
	color:#fff;
	text-transform:uppercase;
	font-size:22px;
	line-height:40px;
	background-image:none;
	font-family: ff-dax-pro-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
	text-indent:0px;
	-webkit-appearance: none;
-moz-appearance:    none;
appearance:        none;
	}
#header-right #search{
	display:none;
	}

#productList{
	position:absolute;
	left:0px;
	background-color:#002395;
	padding:10px;
	z-index:99;
	top:173px;
	width:100%;
	margin:0px;
	border-top:#fff solid 2px;
	}
#productList li.current-cat a, #productList li.current-cat-ancestor a{ color:#fff;}

.resMenu{ background-image:url('../images/menu-button.svg');}
.proMenu{background-image:url('../images/balance.svg');}
.searchMenu{background-image:url('../images/search.svg');}
.resMenu.active, .proMenu.active, .searchMenu.active{background-image:url('../images/cross.svg');}

#content{ width:100%;}
#sidebar{
	width:100%;
	max-width:100%;
	padding-right:0px;
	}
#breadcrumbs{ margin:10px 0px!important;}

.bottomSpace{ padding-bottom:16px!important;}
body.search-results #content{ padding-bottom:16px!important;}
.widget-container ul.sidebar-differences{
	clear: both;
	overflow: hidden;
	position: relative;
	margin: 0px;
	list-style: none;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;}

.widget-container ul.sidebar-differences li{
	width:33.33%;
	padding:0 12px 12px 12px;
	border-right:#c7c7c7 solid 1px;
	}
.widget-container ul.sidebar-differences li:last-child{ border-right:0px;}

.proDetails h1{ margin-bottom:20px!important; font-size:30px!important; line-height:30px!important;}

.verticalCon{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;}

#sidebar li.widget-container.widget_categories{ display:none;}

	}
@media only screen and (min-width:0px) and (max-width:820px) {
	#contact .number{ float:right; width:100%;}
}

@media only screen and (min-width:0px) and (max-width:800px) {
.col_7 .col{ width:20%;}
.service-boxes.col_1_1_1_1_1 .col{ width:33.33%;}
.brand-boxes.col_20 .col{ width:6.25%;}
}

@media only screen and (min-width:0px) and (max-width:767px) {
table#product-table, #product-table thead, #product-table tbody, #product-table th, #product-table td, #product-table tr{ display:block;}
#product-table td{ position:relative; line-height:18px!important;  padding-left:100px!important; border-bottom:#dfdede solid 1px; width:100%!important; padding:5px!important; height:auto!important; text-align:left!important; padding-left:100px!important;}
#product-table th{ display:none;}
#product-table td:before{
position:absolute;
top:6px;
left:6px;
width:100px;
padding-right:10px;
white-space:nowrap;
font-weight:bold;
}
#product-table td:nth-of-type(1):before { content: "Model"; }
#product-table td:nth-of-type(2):before { content: "Capacity"; }
#product-table td:nth-of-type(3):before { content: "Divisions"; }
#product-table td:nth-of-type(4):before { content: "Plate Size"; }

#product-table tr:nth-child(even) {background: #f1f1f1;}
#product-table tr:nth-child(odd) {background: #FFF}
#product-table tr td:nth-of-type(1){ background-color:#dedede;}

#prod-applications{ width:100%;}
#prod-features{width:100%;}
#content h3, #content h4{ margin-bottom:10px;}
	}

@media only screen and (min-width:0px) and (max-width:700px) {
#form-area{ width:100%;}
.cform{ width:100%;}
#map-area{ width:100%;}
#map-area #map{ width:100%!important;}
.cform label{ width:100%;}
.cform textarea, .cform input{ width:96%;}
}

@media only screen and (min-width:0px) and (max-width:640px) {

#credit{ display:none;}

.col_7 .col{ width:25%;}
.thumbs{ margin-right:-20px!important;}
.thumbs li{ padding:0 20px 20px 0;}

.service-boxes.col_1_1_1_1_1 .col{ width:50%;}
.service-boxes.col_1_1_1_1_1 .col:nth-child(even) {border-right:0px;}

.brand-boxes.col_20 .col{ width:10%;}

.differences.col_1_1_1 .col{ width:50%;}
.differences.col_1_1_1 .col:nth-child(even) {border-right:0px;}

.widget-container ul.sidebar-differences li{
	width:50%;
	margin-bottom:10px!important;
	}
.widget-container ul.sidebar-differences li:nth-child(even) {border-right:0px;}

#content .items.grid.col_1_1_1 .col{ width:50%;}

#footer-left{
	width:100%;
	margin:12px 0 0 0;
}

#address{
	width:100%;
	text-align:center;
	padding:10px 0 0 0;
}

#footer-nav{
	width:100%;
	margin-bottom:10px;
	}
#footer-nav li{
	float:none;
	display:inline-block;
	}
#footer{ text-align:center;}
#chamber-logo{ margin:0 auto; float:none;}

.home #main h1{ font-size:30px; line-height:30px; margin-bottom:10px;}
.home #main h2{ font-size:18px; line-height:26px;}
.home #main h4{ padding:6px 0 12px 0;}

.inqForm label{ width:100%; max-width:100%;}
.inqForm .formInfo{ width:100%;}
#form-area textarea, #form-area input[type="text"], #form-area input[type="email"]{ max-width:100%!important; width:100%!important;}

.mobileBSImark{ display: block;}
}

@media only screen and (min-width:0px) and (max-width:590px) {
	.callinfo{ display:none;}
	#contact .number{ width: auto; margin-left: 10px; top:-2px;}
	.mobileBSImark{ position: relative; top: -8px;}
	.mobileBSImark .fancybox img{ height: 40px;}
	.mobContact { position: relative; bottom: -12px;}
}
@media only screen and (min-width:0px) and (max-width:480px) {
.col_7 .col{ width:33.33%;}


.service-boxes.col_1_1_1_1_1 .col{
	width:100%;
	border-right:0px;
	margin-bottom:5px;
	}

.service-boxes.col_1_1_1_1_1 .col > a{
	border-bottom:#c7c7c7 solid 1px;
	display:block;
	padding-bottom:14px;
	}

.service-boxes.col_1_1_1_1_1 .col:last-child a{
	border-bottom:0px;
	}

.differences.col_1_1_1 .col{
	width:100%;
	border-bottom:#c7c7c7 solid 1px;
	border-right:0px;
	padding-bottom:14px;
	}

.differences.col_1_1_1 .col:last-child{
	border-bottom:0px;
	}

.widget-container ul.sidebar-differences li{
	width:100%;
	border-bottom:#c7c7c7 solid 1px;
	border-right:0px;
	margin-bottom:14px!important;
	}
.widget-container ul.sidebar-differences li:last-child{
	margin-bottom:0px;
	border-bottom:0px;
	}
.brand-boxes.col_20 .col{
	width:16.66%;
	}
#content .items.grid.col_1_1_1 .col{ width:100%;}
}


@media only screen and (min-width:0px) and (max-width:420px) {
#header-right{
	width:56%;
	}
.number{
	width:100%;
	float:right;
	}
#logo{
	margin-right:5px;
	}
.col_7 .col{
	width:50%;
	}

.menuBox > a{
	text-indent:-999px;
	overflow:hidden;
	background-position:center center;
	}
#search div{
	padding-right:90px;
	}
#searchsubmit{
	width:80px;
	font-size:18px;
	}

#content img{
	width:100%;
	}
#atex-trade img{ width:auto;}

/*#content h1, #content p{ width:100%; float:left;}*/

.proDetails h1{ margin-bottom:15px!important; width:100%; float:left; font-size:25px!important; line-height:25px;}
.proDetails p{ width:100%; float:left;}
.proDetails .page-cta{ width:100%; position:relative; right:0px; float:left; margin:20px 0 0 0;}
.proDetails .page-cta p{ padding:10px!important; background:#f1f1f1; text-align:center;}
.proDetails .page-cta a{ margin-right:-16px; float:right;}
.proDetails{ padding-bottom:0px!important;}

#contact .number{ font-size: 22px; width: 100%;}
#contact{ font-size: 16px; line-height: 20px;}

.mobileBSImark{ position: relative; top: -2px;}
.mobContact { position: relative; bottom: -2px;}
#contact .number{top:1px;}
}

@media only screen and (min-width:0px) and (max-width:380px) {
.wide-box-bottom{
	height:64px;
	}
.cta a, .cta a span{
	float:right;
	width:100%;
	}
.in-page-cta a{
	margin-top:5px;
	}
.cta p{
	float:right;
	padding-right:10px;
	width:100%;
	}
#content{
	padding-bottom:76px;
	}
}

@media only screen and (min-width:0px) and (max-width:360px) {
.cform textarea, .cform input{
	width:90%;
}
}
